
Robotics Service Bus - Feature #1233
Show plugin information in info tool
11/13/2012 02:18 AM - J. Moringen

Status: Resolved Start date: 11/13/2012
Priority: Low Due date:
Assignee: J. Moringen % Done: 100%
Category: C++ Tools Estimated time: 0.00 hour
Target version: rsb-0.9
Description

Associated revisions
Revision bebc4706 - 04/02/2013 06:24 PM - J. Moringen

Show plugin information in apps/info/main.cpp

fixes #1233

    -  apps/info/main.cpp: show plugin search patch and list names of
  available plugins

Revision 450c9b80 - 04/02/2013 06:27 PM - J. Moringen

Mention --plugins option in info.rst

refs #1233

    -  info.rst: mention plugin information and --plugins commandline
  option

History
#1 - 04/02/2013 06:30 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-cpp|commit:bebc4706a90e38a099ca73bce51d8475b3aed2f2.
